<nav class="navbar navbar-default navbar-fixed-top">
    <div class="icon-bar">
        <a class="active" href="{% url 'lab-9:index' %}"><img class="img" src="https://lh3.googleusercontent.com/-F9xkL61bJ7U/Wh0Sjc4BMPI/AAAAAAAAEY4/XxFWcLlx_qoePmj8Xv9vraVlyzJ5m1TMgCJoC/w530-h261-n-rw/hmk.png" height="45px" align="center"></a>  
    </div>
</nav>

<div class="spacer">
</div>